Package Gnumed :: Package wxpython :: Package gui :: Module gmXdtViewer :: Class cXdtListPnl |
[frames] | no frames]

# Class cXdtListPnl

source code

                         wx.ScrolledWindow --+
                                             |
    wxGladeWidgets.wxgXdtListPnl.wxgXdtListPnl --+
                                                 |
                                                cXdtListPnl

Instance Methods
__init__(self, *args, **kwargs) | source code
select_file(self, path=None) | source code
load_file(self, filename=None) | source code
repopulate_ui(self) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgXdtListPnl.wxgXdtListPnl.__init__